<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="DashboardViewController" customModule="QatarDrivingSchools" customModuleProvider="target">
            <connections>
                <outlet property="activityIndicator" destination="sEQ-j7-4CI" id="cpu-Bg-QbP"/>
                <outlet property="buttonViewAll" destination="yJw-5f-Kkh" id="w9V-H0-99Q"/>
                <outlet property="imgView" destination="M60-SU-HqP" id="CCD-4l-5zr"/>
                <outlet property="labelSubtitle" destination="Ksw-OL-P24" id="8HM-Fz-0IT"/>
                <outlet property="labelTitle" destination="oD8-Te-iB4" id="wXT-4F-jOM"/>
                <outlet property="tableView" destination="8wE-WQ-sYB" id="2rG-Zo-Lba"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="header_bg" translatesAutoresizingMaskIntoConstraints="NO" id="xHZ-Rw-CAj">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="132"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AnT-Ss-lCZ">
                    <rect key="frame" x="10" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="GR9-lZ-64y"/>
                        <constraint firstAttribute="width" constant="44" id="IIu-wl-yxd"/>
                    </constraints>
                    <state key="normal" image="menu_white_ic"/>
                    <connections>
                        <action selector="buttonMenuTouchUpInside:" destination="-1" eventType="touchUpInside" id="awK-dz-tjO"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oD8-Te-iB4">
                    <rect key="frame" x="186" y="55.5" width="42" height="21"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gxZ-92-7Md">
                    <rect key="frame" x="360" y="44" width="44" height="44"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="gxZ-92-7Md" secondAttribute="height" id="E5Q-0I-jy7"/>
                        <constraint firstAttribute="height" constant="44" id="iFA-2U-9JM"/>
                    </constraints>
                    <state key="normal" image="notification_ic"/>
                    <connections>
                        <action selector="buttonNotificationTouchUpInside:" destination="-1" eventType="touchUpInside" id="WSl-JD-MTg"/>
                    </connections>
                </button>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TDm-XD-tEH" customClass="DesignableView" customModule="QatarDrivingSchools" customModuleProvider="target">
                    <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ksw-OL-P24">
                            <rect key="frame" x="10" y="10" width="0.0" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <tableView clipsSubviews="YES" contentMode="scaleToFill" bounces="NO" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="8wE-WQ-sYB">
                            <rect key="frame" x="0.0" y="15" width="414" height="759"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </tableView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yJw-5f-Kkh">
                            <rect key="frame" x="374" y="0.0" width="30" height="30"/>
                        </button>
                        <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" hidesWhenStopped="YES" animating="YES" style="medium" translatesAutoresizingMaskIntoConstraints="NO" id="sEQ-j7-4CI">
                            <rect key="frame" x="197" y="377" width="20" height="20"/>
                            <color key="color" name="DarkApplicationColor"/>
                        </activityIndicatorView>
                        <imageView hidden="YES" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="M60-SU-HqP">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="774"/>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="M60-SU-HqP" secondAttribute="bottom" id="5MX-tw-pqp"/>
                        <constraint firstItem="Ksw-OL-P24" firstAttribute="leading" secondItem="TDm-XD-tEH" secondAttribute="leading" constant="10" id="65s-gn-GBg"/>
                        <constraint firstItem="M60-SU-HqP" firstAttribute="leading" secondItem="TDm-XD-tEH" secondAttribute="leading" id="FaG-cx-Y1b"/>
                        <constraint firstItem="M60-SU-HqP" firstAttribute="top" secondItem="TDm-XD-tEH" secondAttribute="top" id="Gea-vI-OCH"/>
                        <constraint firstAttribute="trailing" secondItem="M60-SU-HqP" secondAttribute="trailing" id="OQr-tr-5HQ"/>
                        <constraint firstAttribute="bottom" secondItem="8wE-WQ-sYB" secondAttribute="bottom" id="TCD-Tw-jpB"/>
                        <constraint firstItem="Ksw-OL-P24" firstAttribute="top" secondItem="TDm-XD-tEH" secondAttribute="top" constant="10" id="YFr-tT-zAC"/>
                        <constraint firstAttribute="trailing" secondItem="yJw-5f-Kkh" secondAttribute="trailing" constant="10" id="b0S-Jc-NEV"/>
                        <constraint firstItem="sEQ-j7-4CI" firstAttribute="centerX" secondItem="TDm-XD-tEH" secondAttribute="centerX" id="cOq-R8-BWw"/>
                        <constraint firstItem="8wE-WQ-sYB" firstAttribute="leading" secondItem="TDm-XD-tEH" secondAttribute="leading" id="guR-fq-cTg"/>
                        <constraint firstItem="yJw-5f-Kkh" firstAttribute="top" secondItem="TDm-XD-tEH" secondAttribute="top" id="gyS-Dc-OAg"/>
                        <constraint firstAttribute="trailing" secondItem="8wE-WQ-sYB" secondAttribute="trailing" id="h1b-Mh-Vao"/>
                        <constraint firstItem="sEQ-j7-4CI" firstAttribute="centerY" secondItem="TDm-XD-tEH" secondAttribute="centerY" id="qkF-ab-hmd"/>
                        <constraint firstItem="8wE-WQ-sYB" firstAttribute="top" secondItem="Ksw-OL-P24" secondAttribute="bottom" constant="5" id="xab-oi-UTz"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="20"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="TDm-XD-tEH" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="7SC-OB-tWo"/>
                <constraint firstItem="xHZ-Rw-CAj" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="98C-g5-LDf"/>
                <constraint firstItem="TDm-XD-tEH" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="AKg-7H-ReA"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="gxZ-92-7Md" secondAttribute="trailing" constant="10" id="BcI-70-dGw"/>
                <constraint firstItem="xHZ-Rw-CAj" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Bj9-Jo-uM7"/>
                <constraint firstItem="xHZ-Rw-CAj" firstAttribute="bottom" secondItem="AnT-Ss-lCZ" secondAttribute="bottom" constant="44" id="EFR-G2-33H"/>
                <constraint firstItem="oD8-Te-iB4" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="GdX-Nb-fTq"/>
                <constraint firstItem="AnT-Ss-lCZ" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="HEe-HB-UoF"/>
                <constraint firstItem="oD8-Te-iB4" firstAttribute="centerY" secondItem="AnT-Ss-lCZ" secondAttribute="centerY" id="KHu-C3-cyy"/>
                <constraint firstItem="AnT-Ss-lCZ" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="O2f-Re-OxI"/>
                <constraint firstItem="TDm-XD-tEH" firstAttribute="bottom" secondItem="fnl-2z-Ty3" secondAttribute="bottom" id="ViB-C6-v1S"/>
                <constraint firstItem="TDm-XD-tEH" firstAttribute="top" secondItem="AnT-Ss-lCZ" secondAttribute="bottom" id="XTS-Ew-NCM"/>
                <constraint firstItem="gxZ-92-7Md" firstAttribute="centerY" secondItem="oD8-Te-iB4" secondAttribute="centerY" id="fwR-BS-Ryr"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="xHZ-Rw-CAj" secondAttribute="trailing" id="qOs-ZX-e77"/>
            </constraints>
            <point key="canvasLocation" x="95.652173913043484" y="72.991071428571431"/>
        </view>
    </objects>
    <resources>
        <image name="header_bg" width="647.5" height="173"/>
        <image name="menu_white_ic" width="24" height="24"/>
        <image name="notification_ic" width="24" height="24"/>
        <namedColor name="DarkApplicationColor">
            <color red="0.30196078431372547" green="0.078431372549019607" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
